### Name: correlationordering
### Title: function to compute empirical correlation between distance in a
###   list and distance by a metric
### Aliases: correlationordering improveordering
### Keywords: multivariate cluster

### ** Examples

mydata<-matrix(rnorm(50),nrow=10)
mydist<-distancematrix(mydata,d="euclid")
image(as.matrix(mydist))
correlationordering(mydist)
neword<-improveordering(mydist,echo=TRUE)
correlationordering(mydist[neword,neword])
image(as.matrix(mydist[neword,neword]))



